body {font-size: 0.9em;line-height:normal}
.banner {background-color:#563d7c}
.header {background-color:#EBE6F2}
.amber {background-color:#FFB900}
.onyx {background-color:#4A5459}
.pearl {background-color:#CABDCD}
.moonstone {background-color:#015E7D}
.cyclone {background-color:#744DA9}
/*.luna {background-color:#CCC230} */
.phoenix {background-color:#3B9E03}
/*.twister {background-color:#CC0066}*/
.garnet {background-color:#780000}
/*.orion {background-color:#D14BB6} */
.diamond {background-color:#80A3D6}
.sandy {background-color:#0076BB}

.btn-group-xs > .btn, .btn-xs {padding:.4rem .4rem .6em .4em;font-size:.9rem;line-height:.48;border-radius:.2rem}
.oncera {background-color:#70BF2B}
.offcera {background-color:#E9ECEF}
/*.col_small {min-width: 95px;max-width:95px}*/
.col_small {min-width: 124px;max-width:124px}
.col_small1 {min-width: 150px;max-width:150px}
.col_small2 {min-width: 180px;max-width:180px}
.col_small3 {min-width: 140px;max-width:140px}
.col_xsmall {min-width:110px;max-width:110px;height:25px;padding-top:2px}
.col_xxsmall {min-width:100px;max-width:100px;height:25px;padding-top:2px}
.col_xxxsmall {min-width:90px;max-width:90px}
.small-text {font-size: 13px;height:50px}

.nav li {font-size:1em} /*to avoid conflicts with login li */

/* login */
.content {margin:25px auto; width:350px}
.logout {margin:3px 0 -2px 0;font-size:0.9em}
.headline {font-size: 1.4em;margin-bottom: 25px;font-weight:500}
.descr {line-height:normal;margin: 20px 0}

/*django error/success msg*/
ul, li {padding:0;margin:0;}
li.success {list-style: none;color:#C00;margin-top:15px;color:#00AA00}
li {list-style: none;color:#555;font-size:1.1em}
.errorlist{color:#c00; line-height:normal;margin-bottom:12px}
.errorlist li {color:#c00}

.daily_entries li {list-style-type: disc !important;padding-left: .5em;margin-left:1em}

.bigsuccess {background-color:#006600}
.goodsuccess {background-color:#75CC00}
.warning {background-color:#FFFF00}

.progress-bar {height:24px}